## fonts-crosextra-carlito 20130920

=== debian/changelog ===
fonts-crosextra-carlito (20130920-1) unstable; urgency=low

  * Initial release (Closes: #733937).
  * Add fontconfig rule to add Carlito as an alias for Calibri,
    taken from the Fedora package.
  * Build binary package with extreme compression.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 06 Jan 2014 14:09:53 +0100
