=== debian/control ===
Source: fonts-crosextra-carlito
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian+debian@greffrath.com>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/chromium/issues/detail?id=280557
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-crosextra-carlito.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-crosextra-carlito.git;a=summary

Package: fonts-crosextra-carlito
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Suggests:
 fonts-crosextra-caladea
Description: Sans-serif font metric-compatible with Calibri font
 Carlito is metric-compatible with Calibri font. Carlito comes in regular, bold,
 italic, and bold italic. The family covers Latin-Greek-Cyrillic (not a
 complete set, though) with about 2,000 glyphs. It has the same character
 coverage as Calibri. This font is sans-serif typeface family based on Lato.
