=== debian/control ===
Source: fonts-crosextra-carlito
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.1
Homepage: https://github.com/googlefonts/carlito
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-crosextra-carlito.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-crosextra-carlito
Rules-Requires-Root: no

Package: fonts-crosextra-carlito
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Suggests:
 fonts-crosextra-caladea,
Description: Sans-serif font metric-compatible with Calibri font
 Carlito is metric-compatible with Calibri font. Carlito comes in regular, bold,
 italic, and bold italic. The family covers Latin-Greek-Cyrillic (not a
 complete set, though) with about 2,000 glyphs. It has the same character
 coverage as Calibri. This font is sans-serif typeface family based on Lato.
