=== debian/watch ===
version=4
https://github.com/googlefonts/carlito/tags \
https://github.com/googlefonts/carlito/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
