## fonts-crosextra-carlito 20230309

=== debian/changelog ===
fonts-crosextra-carlito (20230309-2) unstable; urgency=medium

  * Use debian/watch file to track upstream commits as
    pseudo-releases

 -- Fabian Greffrath <fabian@debian.org>  Thu, 06 Jul 2023 11:52:09 +0200

fonts-crosextra-carlito (20230309-1) unstable; urgency=medium

  * New upstream version 20230309.
  * Bump Standards-Version to 4.6.2.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 13 Jun 2023 15:11:58 +0200
