=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Fabian Greffrath <fabian@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/googlefonts/carlito
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-crosextra-carlito.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-crosextra-carlito
