=== debian/watch ===
version=4
opts="pagemangle=s|<updated>|<a href=\"https://|g;s|</updated>|\"</a>|g,uversionmangle=s|[-]||g" \
https://github.com/googlefonts/carlito/commits/main.atom \
https://([-\d]*)(?:T[:\d]*Z)
